import moment from 'moment';
// 时间格式 年月日时分秒
export function dateFormat(val) {
  return moment(val).format('YYYY-MM-DD HH:mm:ss');
}

// 时间格式 年月日
export function dateDayFormat(val) {
  return moment(val).format('YYYY-MM-DD');
}

// 时分秒
export function times(val) {
  return moment(val).format('HH:mm:ss');
}

// 年
export function year(val) {
  return moment(val).format('YYYY');
}

// 月日
export function days(val) {
  return moment(val).format('MM-DD');
}
